/*
Theme Name: Twenty Twenty-One Child
Theme URI: https://wordpress.org/themes/twentytwentyone/
Description: Twenty Twenty-One Child Theme
Author: the WordPress team
Author URI: https://wordpress.org/
Template: twentytwentyone
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: twentychild
Tags:two-columns, left-sidebar, right-sidebar, light, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
*/
.swiper-slide-thumb-active .gallery-sub-image-area img {
    opacity: 50%;
}




.menu-area > ul > li{
	position:relative
}

.menu-area > ul > li > ul{
	display:block;
	background:#fff;
	padding:20px 20px;
	position:absolute;
	top:100%;
	left: 0px;
	min-width:240px;
	opacity:0;
	pointer-events:none;
	margin-top:10px;
	transition:all 0.5s;
	box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
}
.menu-area > ul > li:hover > ul{
	opacity:1;
	pointer-events:all;
	margin-top:0px;
	transition:all 0.5s;
	border-top: 1px solid #fff;
}
.header-area.fixed_header .menu-area > ul > li:hover > ul{
	border-top: 1px solid #150e00;	
}
.menu-area > ul > li > ul > li > a{
	font-size: 15px;
	font-style: normal;
	font-weight: 400;
	line-height: 28px;
	color: #150E00;
}
.menu-area > ul > li > ul > li > a:hover{
	font-weight: 700;
}
.menu-area > ul > li > ul > li:not(:last-child){
	margin-bottom:5px;
}
.menu-area > ul > li.big-menu{
	position:static;
}
.menu-area > ul > li.big-menu > ul:before{
	width:100vw;
	left:50%;
	margin-left:-50vw;
	top:0px;
	height:100%;
	position:absolute;
	top:0px;
	background:#fff;
	content:'';
	z-index:-1;
}
.menu-area > ul > li.big-menu > ul{
	display:flex;
	width:100%;
    left: 50%;
    transform: translateX(-50%);
	justify-content:center;
	column-gap: 77px;
    max-width: 1233px;
	padding: 40px 30px;
}
.menu-area > ul > li.big-menu > ul > li{
	flex:1;
}
/* .menu-area > ul > li.big-menu > ul > li:first-child{
	flex:2
} */
.menu-area > ul > li.big-menu > ul > li{
	margin:0px;
}
.menu-area > ul > li.big-menu > ul > li > a{
	color: #A0763A;
	font-size: 17px;
	font-style: normal;
	font-weight: 800;
	line-height: normal;
	letter-spacing: 4.25px;
	text-transform: uppercase;
	display: block;
	margin-bottom: 9px;
	opacity:1;
}
.menu-area > ul > li.big-menu > ul > li > ul > li > a{
	font-size: 15px;
	font-style: normal;
	font-weight: 400;
	line-height: 28px;
	color:#150E00;
}
.menu-area > ul > li.big-menu > ul > li > ul > li > a:hover{
	font-weight: 700;
}

/* ============Tooltip====== */
.tooltip-wrap {
        position: relative;
        display: inline-block;
        cursor: pointer;
    }
    .tooltip-area h6{
        color: #FFF;
        text-align: center;
        font-family:"raleway", sans-serif;
        font-size: 11px;
        font-weight: 500;
        line-height: normal;
        margin-bottom: 7px;
        margin-top: 35px;
    }
     .tooltop-text p{
        color: #000;
        font-family:"raleway", sans-serif;
        font-size: 9px;
        font-weight: 400;
        line-height: normal;
        text-align:left;
        margin-bottom: 0px;
    }
    .tooltop-text p em{
        display: block;
        font-weight: 700;
        text-transform: capitalize;
        font-style: normal;
        margin-bottom: 3px;
    } 
    .tooltop-text {
        position: absolute;
        left: 45px;
        top: -7px;
        width: 320px;
        background-color: #EBDEC7;
        color: #000;
        border-radius: 10px;
        padding: 12px;
        opacity: 0;
        transform: translateY(5px);
        pointer-events: none;
        transition:all 0.5s;
        -webkit-transition:all 0.5s;
        z-index: 10;
    }
    .tooltip-wrap.active .tooltop-text {
        opacity: 1;
        transform: translateY(0);
        pointer-events: auto;
    }
    @media (min-width: 992px){
    .tooltip-wrap:hover .tooltop-text {
        opacity: 1;
        transform: translateY(0);
        pointer-events: auto;
    }
    }
    .tooltop-text::after {
        content: "";
        position: absolute;
        top: 7%;
        left: -14px;
        width: 20px;
        height: 18px;
        background: url(/wp-content/uploads/2026/05/arrow-Vector-7.svg) no-repeat center;
        background-size: contain;
    }
    @media (max-width: 991px){
    .tooltop-text {
        left: 50%;
        top: 40px;
        transform: translate(-50%, 10px);     
    }

    .tooltip-wrap.active .tooltop-text {
        transform: translate(-50%, 0);
        width: 320px;
    }

    .tooltop-text::after {
        top: -12px;
        left: 50%;
        transform: translateX(-50%) rotate(90deg);
    }
    }